KRULER(1)

NAME
kruler - KDE Screen Ruler

SYNOPSIS
kruler [Qt-options] [KDE-options]

DESCRIPTION
This manual page documents briefly the KRuler KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KRuler is a very simple application, with only one aim in life. To measure distances on your screen.

To start KRuler, choose Graphics->KDE Screen Ruler from your K menu.

left mouse button clicking on the KRuler will turn the cursor into a hand icon, and enable you to drag KRuler around the screen.

When you move the mouse over KRuler, your cursor will turn into an elongated arrow, with a circle at one end. As you move the cursor, KRuler will display how far from the point marked 0 the circle on the end of the cursor currently is. KRuler will also display the HTML color code of the color currently under the circle. This is very useful for picking out colors from an image. If you move the mouse far enough that the arrow cursor is no longer touching KRuler, the cursor will revert to normal, allowing you to carry on working with your other applications.

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
The full documentation for KRuler is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kruler

should give you access to the complete manual.

AUTHOR
KDE Screen Ruler was written by Till Krech <till@snafu.de>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).